::-moz-selection {background: #b3d4fc; text-shadow: none;}
::selection {background: #b3d4fc; text-shadow: none;}
img {vertical-align: middle;}
fieldset {border: 0; margin: 0; padding: 0;}
.chromeframe {margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0;}

/* HIDE NOTES
.noh, .no-handheld = no handheld
.nov, .nos = no full screen
.nop = no print
* { outline: 1px red solid !important; visibility: visible !important }
*/
   
html	{padding: 0; margin: 0;}
body	{font: normal 100% Arial, Helvetica, sans-serif; color: #343434; margin: 0; padding: 0; position: relative;}

pre	{font-family: monospace;}
p	{color: #343434; margin: 0 0 1.5em 0;}
	td p:last-child {color: #000; margin: 0 1.5em 0 0 !important;}
	td img {max-width: 100%; height: auto;}

.add-black {color: #000 !important;}

.main-content img[src$=".jpg"], .main-content img[src$=".jpeg"], .main-content img[src$=".png"] {max-width: 100%; height: auto;}
.main-content li	{padding: 0 0 4px;}
.main-content li li:first-child {margin: 4px 0 0;}
.main-content p		{line-height: 1.40em;}

.grow {transition: all .2s ease-in-out;}
.grow:hover {transform: scale(1.1);}

h1 {font: normal 170% 'Montserrat', Arial, Helvetica, sans-serif; color: #343434; margin: 0; padding: 0; font-weight: 600;}
h2, h4, h5, h6  {font-family: 'Montserrat', sans-serif !important; font-weight: 600; margin: 0 .5em 1em 0; font-size: 115%; color: #343434;}
h3  {font-family: 'Montserrat', sans-serif !important; font-weight: 600; margin: 0 .5em 1em 0; font-size: 115%; color: #ce0e2d;}

/* prevent header double bolding */
h1 b, h1 strong, h2 b, h2 strong, h3 b, h3 strong, h4 b, h4 strong, h5 b, h5 strong, h6 b, h6 strong {font-weight: 600;}

.montserrat-400 {font-weight: 400 !important; font-family: 'Montserrat', sans-serif !important;}
.montserrat-600 {font-weight: 600 !important; font-family: 'Montserrat', sans-serif !important;}
.montserrat-800 {font-weight: 800 !important; font-family: 'Montserrat', sans-serif !important;}

#skipnav a {padding: 10px; color: #000; text-decoration: none; border: none; background:transparent; position: absolute; left: -999px; top: -999px;}
#skipnav a:focus {position: absolute; left: 10px; top: 0; background: #fff; margin-left: 0!important; }

a:link {color: #ce0e2d; text-decoration: underline;}
a:active, a:hover {color: #000;}
a:visited {color: #666;}

table {max-width: 100%; font-size: 93%;}
table th {font-weight: 700;}
table td, table th {padding: 4px 5px 3px; text-align: left;}
table caption {position: absolute !important; top: -9999px !important; left: -9999px !important;}

.table01 {padding: 0; border-spacing: 0; margin-bottom: 1.5em;}
	.table01 th {text-align: left; border-bottom: 1px #666 solid; background: #ccc;}
	.table01 td {border-bottom: 1px #999 solid; font-size: 100%;}
	.table01 tr:hover {background: #eee;}
    
.table02 {padding: 0; border-collapse: separate; border-spacing: 3px; empty-cells: hide; margin-bottom: 1.5em; color: #343434;}
	.table02 th {text-align: left; background: #ccc;}
	.table02 td {border: 1px #999 solid;}
	.table02 td hr {height: 1px; color: #343434; background-color: #343434; border: 0px;}

.hide	{position: absolute !important; top: -9999px !important; left: -9999px !important;}
.nob	{margin-bottom: 0 !important;}
.not	{margin-top: 0 !important;}

.center	{text-align: center;}
.left	{text-align: left;}
.right	{text-align: right;}

.clear {clear: both;}
img[src$=".jpg"], img[src$=".jpeg"], img[src$=".png"] {max-width: 100%; height: auto;}
a img {border: 0;}

#nts-alt {display: none;}

.col-container {display: table;} /* treat like table and cells */
.col {display: table-cell;} 

/* establish font scale */
	#wrap-page {width: 100%; margin: 0; padding: 0; background: #fff; font-size: .8125em;} 

/* 2021 adjust body copy */
	#sub-site-header {font-size: 131%;}
	.left-nav-on #left-nav {font-size: 131%;} 
	.left-nav-on #mid-wrap-full {font-size: 131%;} 
	.left-nav-off .sub-index-wrap {font-size: 131%;}
	.left-nav-on #footer-full {font-size: 100%;} 

.news-byline {font-size: 90%; line-height: 20px;}

.gradient-reds {background: #ce0e2d;background: -webkit-linear-gradient(left, #b80e2d , #ce0e2d, #b80e2d); background: -o-linear-gradient(right, #b80e2d, #ce0e2d, #b80e2d); background: -moz-linear-gradient(right, #b80e2d, #ce0e2d, #b80e2d); background: linear-gradient(to right, #b80e2d, #ce0e2d, #b80e2d);}  
.gradient-gwg {background: #666; background: -webkit-linear-gradient(left, #999999 , #ffffff, #999999); background: -o-linear-gradient(right, #999999, #ffffff, #999999); background: -moz-linear-gradient(right, #999999, #ffffff, #999999); background: linear-gradient(to right, #999999 , #ffffff, #999999);}
.gray-grad-bg {background: #fff; background: -webkit-linear-gradient(#ccc, #fff, #fff); background: -o-linear-gradient(#ccc, #fff, #fff); background: -moz-linear-gradient(#ccc, #fff, #fff); background: linear-gradient(#ccc, #fff, #fff);}
.gray-grad-tagline {background: #666; background: -webkit-linear-gradient(#999, #666); background: -o-linear-gradient(#999, #666); background: -moz-linear-gradient(#999, #666); background: linear-gradient(#999, #666);}

.shadow-text {text-shadow:0 0 10px #000;}
.shadow-box {box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);}

.base-shift-dn-10 {vertical-align: -10%;} 
.base-shift-dn-12 {vertical-align: -12%;} 
.base-shift-dn-14 {vertical-align: -14%;}

.gsc-control-cse {background: none !important; border: 0 !important;} /* google search - hide BG */
.gsc-search-box {padding: 10px 5px;}

#toTopBtn {display: none; position: fixed; bottom: 96px; right: 24px; z-index: 99; font-size: 18px; border: none; outline: none; background-color: #666; color: white; cursor: pointer; border-radius: 50%; height: 48px; width: 48px; box-shadow: 0 0 10px 6px rgba(0, 0, 0, 0.14);}
#toTopBtn:hover {background-color: #000;}

.grow {transition: all .2s ease-in-out;}
.grow:hover {transform: scale(1.1);}

.large-button {outline: none; padding: 20px; max-width: 300px; display: block; margin: 50px auto; cursor: pointer; font-size: 20px; background-color: #666; position: relative; border: 0; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease;}
	.large-button i {vertical-align: -18%;}
.grey-red {border-color: #666; overflow: hidden; color: #fff;}
.grey-red .swiper {background: #000; width: 600px; height: 600px; position: absolute; top: -271px; left: -750px; opacity: .2; transform: rotateZ(45deg); -webkit-transform: rotateZ(45deg); -moz-transform: rotateZ(45deg); -o-transform: rotateZ(45deg); -ms-transform: rotateZ(45deg);}
.grey-red:hover {background-color: #ce0e2d; color: #fff;}
.grey-red:hover .swiper {transition: all 1.5s ease; -webkit-transition: all 1.5s ease; -moz-transition: all 1.5s ease; -o-transition: all 1.5s ease; -ms-transition: all 1.5s ease; top: -271px; left: 50px; opacity: 0;}

.notice-banner {max-width: 100%; border-bottom: 5px solid #fff; border-top: 5px solid #fff; background: #4d4dff;}
.notice-container {max-width: 800px; margin: 0 auto; padding: 5px 0;}
.notice-container div {vertical-align: middle !important; padding: 10px 20px 10px 10px; color: #fff !important;}
.notice-container a	{color: #fff;}
.notice-container p	{color: #fff; margin: 0; padding: 0;}

#graphic-full {background-position: center; background-repeat: no-repeat; background-size: 100%; position: relative;} /* padding-bottom: XX.XX%; write inline with Cascade */

ul {margin: 0 1.5em 1.5em 1.5em; padding: 0 0 0 20px; list-style-type: square; color: #343434;} /*clear: both;*/
ol {margin: 0 1.5em 1.5em 1.5em; padding: 0 0 0 20px; color: #343434;} /*clear: both;*/
	ul ul	{margin:  0 1.5em  0 1.5em; padding: 0; list-style-type: square;}
	ol ol	{margin:  0 1.5em  0 1.5em; padding: 0;}
	ul ol	{margin:  0 1.5em  0 1.5em; padding: 0;}
	ol ul	{margin:  0 1.5em  0 1.5em; padding: 0;}

.textarea {border: 1px solid #000; padding: 1px;}

.idx-list {line-height: 1.5em !important;}
.idx-list span {color: #ce0e2d; padding-bottom: 5px; display: block;}
.idx-list span a {color: #ce0e2d !important;}
.idx-list-ul a:link, .idx-list-ul a:visited, .idx-list a:link, .idx-list a:visited {color: #000; text-decoration: none;}
.idx-list-ul a:hover, .idx-list-ul a:active, .idx-list a:hover, .idx-list a:active {color: #ce0e2d; text-decoration: underline;}
	.idx-list-ul {line-height: 1.5em !important; margin: 0 0 20px; list-style-type: none; padding-left: 0;}
	.idx-list-ul ul {padding-left: 10px;}

.vg-item-sm {margin: 0 15px 15px 0; width: 132px; height: 130px; float: left; text-align: center; position: relative; overflow: hidden;} 
.vg-item-sm img {width: 130px; height: 94px;}
.vg-item-lg {margin: 0 15px 15px 0; width: 279px; height: 275px; float: left; text-align: center; position: relative; overflow: hidden;} 
.vg-item-lg img {width: 277px; height: 239px;}
.vg-img {margin: 0 0 4px; } 

.video-cat {float: left; width: 230px; margin: 0 15px 15px 0; height: 30px; overflow: hidden; background: #fff; display: block;}
.video-cat span {margin: 2px 0 0 0;}
.video-cat img {margin: 0 3px 0 0; border-right: 2px solid #fff;}

.fast-listing {text-align: center; float: left; width: 140px; height: 195px; margin-right: 16px; background: #fff;}
.fast-listing div {width: 120px; height: 145px; background: #ccc; margin: 0 auto 2px; position: relative;}
.fast-listing a {text-decoration: none;}
.fast-listing div img {padding: 0px; border: 0px solid #fff; margin: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0; max-width: 100%; max-height: 100%; width: auto; height: auto;}
.fast-page-photo {float: right; margin: 0 20px 5px 20px; max-width: 200px; width: auto; height: auto;}

a.link-button-red  {color: #fff; font-size: 146%; padding: 13px 18px; background-color: #ce0e2d; text-shadow: 1px 1px 10px #000000; text-decoration: none; display: inline-block;cursor: pointer;}
a.link-button-red:hover  {background: #666666; text-decoration: none;}

/* ACCORDIAN */
.accordian-container {width: 99%;}
button.accordion {background-color: #eee; font-size: 105%; color: #343434; cursor: pointer; padding: 13px 15px; margin-top: 5px; width: 100%; text-align: left; border: 1px solid #999; outline: none; transition: 0.4s;}
button.accordion:hover {background-color: #ddd;}
div.accordian-panel {background-color: white; display: none;}
div.accordian-panel.show {display: block; padding: 15px 15px 0; border-right: 1px solid #999; border-bottom: 1px solid #999; border-left: 1px solid #999;}
	/* + and - indicators */
	button.accordion:before {content: '\02795'; font-size: 13px; color: #343434; float: right; margin-left: 10px;}  /* 02795 - Unicode character for "plus" sign (+) */
	button.accordion.active:before {content: "\2796";} /* 2796 - Unicode character for "minus" sign (-) */

/* Tabs */
.tabs-container {width: 99%;}
ul.tabs {margin: 0; padding: 0px; list-style: none;}
ul.tabs li {background: #fff; color: #343434; display: inline-block; padding: 10px 10px !important; margin: 0 0 5px 0 !important; border: 1px solid #999; cursor: pointer;}
ul.tabs li.current, ul.tabs li.current:hover {background: #ddd; border: 1px solid #999; color: #222;}
ul.tabs li:hover {background: #eee;}
.tab-content {display: none; background: #fff; padding: 15px 15px 0; border: 1px solid #999;}
.tab-content.current {display: inherit;}


/* Helper classes */
.ir {background-color: transparent; border: 0; overflow: hidden; *text-indent: -9999px;}
.ir:before {content: ""; display: block; width: 0; height: 100%;}
.hidden { display: none !important; visibility: hidden;}
.visuallyhidden {border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto;}
.invisible {visibility: hidden;}
.clearfix:before, .clearfix:after {content: " "; /* 1 */ display: table; /* 2 */}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}

/* LEGACY VALUES */
#righton	{float: right; width: 234px; clear: right; margin: 0 0 1em 1em; color: #000;}
#lefton		{float: left; width: 234px; clear: left; margin: 0 1em 1em 0; color: #000;}
#bc		{border-left:18px solid #ce0e2d; padding-left: 3px;}
th.thul {text-align: left; border-bottom: 1px #ccc solid;}
td.tdunderline {border: 0px; border-bottom: 1px #ccc solid; padding-bottom: 2px; padding-top: 2px; margin: 0px;}
td.tdblackline {border: 1px #000 solid; padding-left: 3px; vertical-align: top;}
td.tdlines {vertical-align: top; padding-left: 4px; padding-right: 4px; border: 1px #ccc solid;}


/* === 12 COL LAYOUT SETUP */
	@media screen and (min-width: 600px), print {
		.container_12 {width: 100%;}
		/*.container_12 div p:last-of-type {margin:0;}*/
		.container_12 div p {color: #343434; margin: 0 1.5em 1.5em 0;}
		.container_12 img {max-width: 100%;}
		.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11 {display:inline; float: left; position: relative; margin: 0 2% 0% 0; padding: 0;}
		.grid_12 {display:inline; float: left; position: relative;}
		.container_12 .grid_1 {width:6.333%;}
		.container_12 .grid_2 {width:14.667%;}
		.container_12 .grid_3 {width:23.0%;}
		.container_12 .grid_4 {width:31.333%;}
		.container_12 .grid_5 {width:39.667%;}
		.container_12 .grid_6 {width:48.0%;}
		.container_12 .grid_7 {width:56.333%;}
		.container_12 .grid_8 {width:64.667%;}
		.container_12 .grid_9 {width:73.0%;}
		.container_12 .grid_10 {width:81.333%;}
		.container_12 .grid_11 {width:89.667%;}
		.container_12 .grid_12 {width:100%;}
	}
	@media only screen and (max-width: 599px) {
		.container_12 {width: 100%; max-width: 100%;}
		.container_12 div p {color: #343434; margin: 0 0 .8em 0;}
		.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12  {position: relative; margin: 0 0 0%; padding:0; display: block;  max-width: 100%;}
		.c12_rem {display: none;}
	}


/* === MEDIA QUERIES START HERE */

/* === MEDIA QUERIES - FULL SCREEN */
@media only screen and (min-width: 1000px) {

	#logo-print {display: none;}

	#mid-full {width: 100%; margin: 0; padding: 0; background: #fff; position: relative;}
	#left-nav-off {}
		.left-nav-off #left-nav {display: none !important;}
		.left-nav-off #mid-fixer {max-width: 100%; margin: 0 auto; padding: 0;}
		.left-nav-off #mid-wrap-full {width: 100%; margin: 0; padding: 0; clear: both;}
	/* #left-nav-on {see menu section} */
		
	.parallax {height: 100%; background-attachment: fixed; background-position: center; background-repeat: no-repeat; background-size: cover;}

    .full-width-header-image {width: 100%; max-width: 100%; height: auto;}

	.impact-visual	{width: 400px; position: relative; padding-bottom: 15px; float: right; clear: right; margin: 0 0 8px 1em;}
	.impact-visual img {max-width: 100%; margin-bottom: 0;}
	.impact-visual div {width: 100%; position: relative; padding: 0;}
	.impact-visual div div {background: #666; padding: 3%; color: #fff; text-decoration: none; width: 94%; font-size: 95%;}
	.impact-visual div div.quote {text-align: right; font-size: 85%; margin-top: -4px; padding-top: 0;}
	
	.nov, .nos {display: none;}
	.sub600-full-width, .sub600-half-width {}
	

}
/* === MEDIA QUERIES - TABLET */
@media only screen and (min-width: 601px) and (max-width: 999px) {

	/* prevent scrolling right */
	* body, html { overflow-x:hidden; }

	#logo-print {display: none;}
	
	#mid-full {width: 100%; margin: 0; padding: 0; background: #fff; position: relative;}
	#left-nav-off {}
		.left-nav-off #left-nav {display: none !important;}
		.left-nav-off #mid-fixer {max-width: 100%; margin: 0 auto; padding: 0;}
		.left-nav-off #mid-wrap-full {width: 100%; margin: 0; padding: 0; clear: both;}
	
	
	.parallax {background-attachment: scroll; background-size: cover; background-position: center;}
	   
	.full-width-header-image {width: 100%; max-width: 100%; height: auto;}

	.impact-visual	{width: 400px; position: relative; padding-bottom: 15px; float: right; clear: right; margin: 0 0 8px 1em;}
	.impact-visual img {max-width: 100%; margin-bottom: 0;}
	.impact-visual div {width: 100%; position: relative; padding: 0;}
	.impact-visual div div {background: #666; padding: 3%; color: #fff; text-decoration: none; width: 94%;}
	.impact-visual div div.quote {text-align: right; font-size: 85%; margin-top: -6px; padding-top: 0;}
	
	.noh, .no-handheld  {display: none;}
	.sub600-full-width, .sub600-half-width {}
	
}
/* === MEDIA QUERIES - HANDHELD */
@media only screen and (max-width: 600px) {

	/* prevent scrolling right */
	* body, html { overflow-x:hidden; }
	
	#logo-print {display: none;}

	#mid-full {width: 100%; margin: 0; padding: 0; background: #fff; position: relative;}
	#left-nav-off {}
		.left-nav-off #left-nav {display: none !important;}
		.left-nav-off #mid-fixer {max-width: 100%; margin: 0 auto; padding: 0;}
		.left-nav-off #mid-wrap-full {width: 100%; margin: 0; padding: 0; clear: both; }
	/* #left-nav-on {see menu section} */

	.parallax {background-attachment: scroll; background-size: cover; background-position: center;}

    	.full-width-header-image {width: 100%; max-width: 100%; height: auto;}


	.impact-visual	{width: 98%; position: relative; padding-bottom: 15px; clear: both; margin: 0 0 8px 0; }
	.impact-visual img {width: 100%; margin-bottom: 0;}
	.impact-visual div {width: 100%; position: relative; padding: 0;}
	.impact-visual div div {background: #666; padding: 3%; color: #fff; text-decoration: none; width: 94%;}
	.impact-visual div div.quote {text-align: right; font-size: 85%; margin-top: -4px; padding-top: 0;}
	
	.noh, .no-handheld {display: none;}
	.sub600-full-width {width: 100% !important; height: auto !important;}
	.sub600-half-width {width: 50% !important; height: auto !important;}

}







/* === ********************* */
/* === MEDIA QUERIES - PRINT */

@media print {

	* {color: #000 !important; box-shadow: none !important; text-shadow: none !important;}
	html	{padding: 0; margin: 0;}
	body	{font: normal 100% Arial, Helvetica, sans-serif; color: #000; margin: 0; padding: 0; background: #fff; position: relative;}

	a, a:visited {text-decoration: underline;}
	abbr[title]:after {content: " (" attr(title) ")";}
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {content: "";}
	tr, img {page-break-inside: avoid;}
	img {max-width: 100% !important;}
	p, h2, h3 {orphans: 3;widows: 3;}
	h2, h3 {page-break-after: avoid;}
	hr 	{border-top: 1px solid #000;}

	table	{max-width: 100%;}
	td p:last-child {color: #000; margin: 0 1.5em 0 0 !important;}
	td img {max-width: 100%; height: auto;}

	h1 {font-size: 1.49em; margin: 0 .2em .9em 0; padding: 0;}
	h2, h3, h4, h5, h6  {font-weight: bold; margin: 0 .5em 1em 0; font-size: 115%;}

	#wrap-page {width: 100%; margin: 0; padding: 0; background: #fff; font-size: .8125em; /* establish font scale */}
	.gradient-reds {}  

	.base-shift-dn-10 {vertical-align: -10%;} 
	.base-shift-dn-12 {vertical-align: -12%;} 
	.base-shift-dn-14 {vertical-align: -14%;}

	.impact-visual	{width: 400px; position: relative; padding-bottom: 15px; float: right; clear: right; margin: 0 0 8px 1em; position: relative;}
	.impact-visual img {max-width: 100%; margin-bottom: 0;}
	.impact-visual div {width: 100%; position: relative; padding: 0;}
	.impact-visual div div {padding: 3%; color: #fff; text-decoration: none; width: 94%;}
	.impact-visual div div.quote {text-align: right; font-size: 85%; margin-top: -6px; padding-top: 0;}

	#bc {border-left:18px solid #ce0e2d; padding-left: 3px;}
	.ron	{float: right; clear: right; margin: 0 0 1em 1em;}
	.lon	{float: left; clear: left; margin: 0 1em 1em 0;}

	.table01 {padding: 0; border-spacing: 0; empty-cells: hide; margin-bottom: 1.5em;}
		.table01 th {text-align: left; border-bottom: 1px #000 solid; padding: 2px 2px;}
		.table01 td {border-bottom: 1px #000 solid; padding: 2px 2px;}
	.table02 {padding: 0; border-collapse: separate; border-spacing: 3px; empty-cells: hide; margin-bottom: 1.5em;}
		.table02 th {text-align: left; padding: 2px 2px; border: 1px #000 solid;}
		.table02 td {border: 1px #000 solid; padding: 2px 2px;}

	.gradient-reds {background: #fff !important;}
	.gsc-control-cse {display: none;}
	.gsc-search-box {display: none;}
	#graphic-full {display: none;}
	#footer-full {display: none;}
	.nop {display: none;}
	
	#left-nav-button {display: none;}
    #left-nav-arrow {display: none;}

	/* HIDE */
	.notice-container, #nts-alt {display: none !important;}

	#logo-box {height: 70px;  padding: 5px 0 20px; display: block; margin: 0; overflow: visible !important;}
	#logo-print {height: 70px; width: auto;}


}







